« See all FAQs for Especial - Business & Portfolio Wordpress Theme

OptionTree plugin – Parse error: syntax error, unexpected T_STRING…

If you see an error like this after activating the OptionTree plugin, it means you’re running PHP4. This plugin requires PHP5 to work properly. You’ll need to contact your hosting provider to have them upgrade your server to PHP5 (doing this shouldn’t cost anything).

by
by
by
by
by
by